dev-lisp/
roswell

A lisp installer and launcher for major environment

https://github.com/roswell/roswell

Version 20.05.14.106 is available upstream. Please consider updating!
It seems that version 20.05.14.106 is available upstream, while the latest version in the Gentoo tree is 20.01.14.104.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 19.08.10.101, 19.09.12.102, 19.12.13.103, 20.01.14.104 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 19.08.10.101, 19.09.12.102, 19.12.13.103, 20.01.14.104 ]
20.05.14.106 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
20.04.14.105 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
20.01.14.104 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
19.12.13.103 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 20.01.14.104
RedundantVersion slot(0) keywords are overshadowed by version: 20.01.14.104
19.09.12.102 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 19.12.13.103, 20.01.14.104
RedundantVersion slot(0) keywords are overshadowed by versions: 19.12.13.103, 20.01.14.104
19.08.10.101 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 19.09.12.102, 19.12.13.103, 20.01.14.104
RedundantVersion slot(0) keywords are overshadowed by versions: 19.09.12.102, 19.12.13.103, 20.01.14.104

Package Metadata

Changelog